---
wsId: bitrefill
title: Bitrefill - Live on Crypto
altTitle: 
authors:
- leo
users: 100000
appId: com.bitrefill.app
appCountry: 
released: 2018-04-10
updated: 2022-04-21
version: 1.31.0
stars: 3.5
ratings: 1039
reviews: 134
size: 
website: https://www.bitrefill.com
repository: 
issue: 
icon: com.bitrefill.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-09-14
signer: 
reviewArchive:
- date: 2019-12-25
  version: 1.28.9
  appHash: 
  gitRevision: d7cf0c0967057bb9f06fb8ec6cbf1097fe1da885
  verdict: custodial
twitter: bitrefill
social:
- https://www.facebook.com/bitrefill
- https://www.reddit.com/r/Bitrefill
redirect_from:
- /com.bitrefill.app/
- /posts/com.bitrefill.app/

---

**Update 2021-09-14**: This app was updated after a long time which had it fall
into our stale category but it remains being a custodial product.

While the primary purpose of this app is to buy stuff with Bitcoin and it appears
to be possible to use the app without putting money into it, the app also can
hold a balance, so it appears to be a wallet. At least we take that from the
screenshots.

As the description has no claims to the contrary and we can't find anything about
the app on their website except for a link to the Playstore, we have to assume
it is a custodial service.

Our verdict: The app is **not verifiable**.
